<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="style.css">
    <title>Ant GIF</title>
    <link rel="shortcut icon" href="logo.png" type="image/png">

    <link rel="manifest" href="manifest.json">
  </head>
  <body>
    <div class="container">
      <div id="topBar">
        <div>
          <div id="normal-tags">
            <!-- to be filled by JS -->
          </div>
        </div>
        <div>
          <div id="nsfw-tag">
            <input class="form-check-input" type="checkbox" id="nsfwCheckbox" value="nsfw" onchange="updateTags()">
            <label class="form-check-label" for="nsfwCheckbox">NSFW</label>
          </div>
        </div>
      </div>
      <div id="gifs">
        <!-- Filled in with JS -->
      </div>
    </div>
    <script src="toastify.js"></script>
    <script src="script.js"></script>
  </body>
</html>